Subject: Re: Starting the business (was new anim. hdwre. adv. (C & Q))
From: [email-masked] (Robert Cohen)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 09:46:06 -0500

>  E-mail me if you need further advice. As a former cmdr I still know how to
>  get
>waters in termoil and stop this abuse of this is MY STATION CRAP THINKING
>from the good old boys.

Hello Denis,

Is there a document that is understandable for us non legal types, that you
may be able to post here, that explains EXACTLY what our rights to access are?
If there is one, but perhaps it's too long to post, is there an address/800
number where one might obtain a copy??

Thanks.

 _ __                         __
' )  )     /         _/_     /  )     /
 /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
/  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]